﻿.title .title_txt{
    float: left;
    font-size: 20px;
    color: #00367c;
    font-weight: bold;
}
.title .more{
    float: right;
    line-height: 30px;
    color: #999;
    font-size: 14px;
}


.my_list li{
    height: 50px;
    box-sizing: border-box; 
    line-height: 49px;
    position: relative;
    border-bottom: 1px dashed #ddd;
}
.recruitment .my_list li{
    height: 49px;
}
.my_list li a{
    float: left;
    width: calc(100% - 110px);
    font-size: 16px;
    box-sizing: border-box;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.my_list li span{
    float: right;
    width: 110px;
    text-align: right;
    font-size: 16px;
	color: #999;
}
.my_list li:hover a,.my_list li:hover span{
    color:#00367c;
}
/* ********************************************** */



/* ********************************************** */
.banner{
min-width: 1200px;
}


.banner>div{
    width:98% !important;
}
.banner table, .banner tbody, .banner tr, .banner td {
    height:20.833vw !important;
    width: 100% !important;
    min-width: 1200px !important;
    min-height: 400px !important;
    display: block !important;
}
.banner table td>div {
    height: 20.833vw !important;
    width: 100% !important;
    min-width: 1200px !important;
    min-height: 400px !important;
    position: relative;
}

#u_u2_div {
    height: 20.833vw !important;
    width: 100% !important;
    min-width: 1200px !important;
    min-height: 400px !important;
}

img#u_u2_pic {
    display: block;
    height:  20.833vw !important;
    min-height: 400px !important;
    width: 100% !important;
    min-width: 1200px !important;
}

.banner table td>div>div:nth-child(2){
    width: 100% !important;
    min-width: 1200px !important;
    height: 16px !important;
    top: -30px !important;
    display: flex;
    justify-content: center;
}

.banner a.imagechangenews_fnode:link, a.imagechangenews_fnode:visited {
    display: inline-block !important;
    width: 15px !important;
    padding: 0 !important;
    color: rgba(0,0,0,0) !important;
    background-color: #fff !important;
    border-radius: 50%;
    margin-left: 15px;
}
.banner a.imagechangenews_fnode:active, a.imagechangenews_fnode:hover {
    background-color: #fff !important;
}

.banner a.imagechangenews_pnode:link, a.imagechangenews_pnode:visited {
    padding: 0 !important;
    display: inline-block !important;
    width: 15px !important;
    padding: 0 !important;
    color: rgba(0,0,0,0) !important;
    background-color: rgba(255,255,255,.3);
    border-radius: 50%;
    margin-left: 15px;
}
/* ********************************************** */



/* ********************************************** */
.newsPic .picBox{
    width: 380px;
    height: 270px;
    background-color: #bfbfbf;
    position: relative;
}
div#u_u3_div+div {
    z-index: 200;
}
#u_u3_newstitle {
    BOX-SIZING: border-box;
    FONT-SIZE: 14px;
    OVERFLOW: hidden;
    WIDTH: 380px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    TEXT-OVERFLOW: ellipsis;
    POSITION: absolute;
    COLOR: #fff;
    TEXT-ALIGN: left;
    PADDING-LEFT: 10px;
    Z-INDEX: 10;
    DISPLAY: block;
    LINE-HEIGHT: 30px;
    BOTTOM: 0px;
    background: rgba(0,0,0,0.5);
}

.recruitment{
    width: 790px;
}
.recruitment .title_list{
    width: 180px;
    height: 230px;
    background-color: #f2f9ff;
    padding-top: 15px;
}
.recruitment .title_list li{
	height: 55px;
	font-size: 16px;
    color: #00367c;
    padding-left: 25px;
    line-height: 55px;
}
.recruitment .title_list li.active{
    background-color: #00367c;
    color: #ffffff;
}
.recruitment .title_list li:hover{
    color: #ff9000;
}
.recruitment .recruitment_list{
    width: 100%;
}
.recruitment .recruitment_list li{
    height: 50px;
    box-sizing: border-box; 
    line-height: 49px;
    position: relative;
    border-bottom: 1px dashed #ddd;
}
.recruitment .recruitment_list li a{
    float: left;
    width: calc(100% - 110px);
    font-size: 16px;
    box-sizing: border-box;
    color: #000;
    padding-left: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.recruitment .recruitment_list li::before{
    content: "";
    display: block;
    width: 4px;
	height: 4px;
    background-color: #ff9000;
    position: absolute;
    top:20px;
}
.recruitment .recruitment_list li span{
    float: right;
    width: 110px;
    text-align: right;
    font-size: 16px;
	color: #999;
}
.recruitment .recruitment_list li:hover a,
.recruitment .recruitment_list li:hover span{
    color:#00367c;
}
/* ********************************************** */



/* ********************************************** */
.linkbtn{
    float: left;
    width: 380px;
}
.linkbtn img{
    display: block;
    height: 100px;
}